<%= form_for @ticket, html: { multipart: true } do |f| %>

  <div class="panel mt">
    <h3><%= t(:new_ticket) %></h3>

    <%= f.text_field :from %>

    <%= f.text_field :subject %>

    <%= f.text_area :content, class: 'tinymce' %>
    <%= current_user.signature.to_s.html_safe %>

  </div>
  <p>
    <%= f.submit class: 'button regular radius' %>
  </p>

<% end %>


